Bug 168030 - Update to 3.08.4
Update to 3.08.4
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ocaml (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-10 22:08 EDT by Chong Kai Xiong
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-11 06:26:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chong Kai Xiong 2005-09-10 22:08:39 EDT
Request to update to OCaml 3.08.4. 

Here are some URLs for convenience:
* Release notes: http://caml.inria.fr/pub/distrib/ocaml-3.08/notes/Changes
* Downloads: http://caml.inria.fr/download.en.html
Comment 1 Gérard Milmeister 2005-09-11 06:26:48 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.